» Ubuntu » Paketit

Error

two or more packages specified (gnote lucid)